services:
  duration_field.commands:
    class: '\Drupal\duration_field\Commands\DurationFieldCommand'
    tags:
      - { name: drush.command }
    arguments:
      - '@entity_type.manager'
      - '@entity_type.bundle.info'
      - '@entity_field.manager'
